## visad
Interface ThingChangedListener

All Superinterfaces:
  EventListener

All Known Subinterfaces:
  Action, Cell, Display, LocalDisplay, RemoteAction, RemoteCell, RemoteDisplay

All Known Implementing Classes:
  ActionImpl, CellImpl, DisplayImpl, RemoteActionImpl, RemoteCellImpl, RemoteDisplayImpl

public interface ThingChangedListener
extends EventListener

ThingChangedListener is the EventListener interface for ThingChangedEvents. ThingChangedListener is extended by Action.

Method Summary
`boolean` `thingChanged(ThingChangedEvent e)`

Method Detail

### thingChanged

    public boolean thingChanged(ThingChangedEvent e)
                         throws VisADException,
                                RemoteException

  Throws:
    `VisADException`
    `RemoteException`